
/******************* clear.css ***********************/
/* Normalize.css(http://necolas.github.com/normalize.css/) + Eric Meyer Reset(http://meyerweb.com/eric/tools/css/reset/) = Freaks Reaet(http://www.mobifreaks.com/?p=943) */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
body{
	line-height:1;
	-webkit-font-smoothing: antialiased;

}
/* HTML5 Element display reset for non supporting browsers*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
    display:block;
}
/* Corrects inline-block display not defined in IE6/7/8/9 & FF3*/
audio,canvas,video{
    display:inline-block;
    *display:inline;
    *zoom:1;
}
/* Prevents modern browsers from displaying 'audio' without controls*/
audio:not([controls]){
    display:none;
}
/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 Known issue:no IE6 support */
[hidden]{
    display:none;
}
/* Base
   1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
      http://clagnut.com/blog/348/#c790
   2. Keeps page centred in all browsers regardless of content height.
   3. Prevents iOS text size adjust after orientation change, without disabling user zoom.
      www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
*/
html{
    font-size:100%; /* 1 */
    overflow-y:scroll; /* 2 */
    -webkit-text-size-adjust:100%; /* 3 */
    -ms-text-size-adjust:100%; /* 3 */
}
/* Addresses font-family inconsistency between 'textarea' and other form elements */
body,button,input,select,textarea{
    font-family:sans-serif;
   	-webkit-font-smoothing: antialiased;

}
/*	Links - Addresses outline displayed oddly in Chrome */
a:focus{
    outline:thin dotted;
}
/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
a:hover,a:active,a:focus{
    outline:0;
}
/* Typography - Neutralise smaller font-size in 'section' and 'article' in FF4+, Chrome, S5 */
h1{
    font-size:2em;
}
/* Addresses styling not present in IE7/8/9, S5, Chrome */
abbr[title]{
    border-bottom:1px dotted;
}
/* Addresses style set to 'bolder' in FF3+, S4/5, Chrome */
b,strong{ 
    font-weight:bold; 
}
blockquote{
    margin:1em 40px;
}
/* Addresses styling not present in S5, Chrome */
dfn{
    font-style:italic;
}
/* Addresses styling not present in IE6/7/8/9 */
mark{
    background:#ff0;
    color:#000;
}
/* Corrects font family set oddly in IE6, S4/5, Chrome en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre,code,kbd,samp{
    font-family:monospace,serif;
    _font-family:'courier new',monospace;
    font-size:1em;
}
/* Improves readability of pre-formatted text in all browsers */
pre{
    white-space:pre;
    white-space:pre-wrap;
    word-wrap:break-word;
}
/*	1. Addresses CSS quotes not supported in IE6/7
	2. Addresses quote property not supported in S4
*/
/* 1 */
blockquote,q{
    quotes:none;
}
/* 2 */
blockquote:before,blockquote:after,q:before,q:after{
    content:'';
    content:none;
}
small{
    font-size:75%;
}
/* Prevents sub and sup affecting line-height in all browsers - gist.github.com/413930 */
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}
sup{
    top:-0.5em;
}
sub{
    bottom:-0.25em;
}
/* Lists */
article ul,article ol{
    margin-left:0;
    padding:0 0 0 40px;
}
article dd{
    margin:0 0 0 40px;
}
nav ul,nav ol{
    list-style:none;
    list-style-image:none;
}
/* Embedded content - Improves image quality when scaled in IE7 - code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
*/
img{
    -ms-interpolation-mode:bicubic; /* 1 */
}
/* Corrects overflow displayed oddly in IE9 */
svg:not(:root){
    overflow:hidden;
}
/* Define consistent border, margin, and padding */
fieldset{
    border:1px solid #c0c0c0;
    margin:0 2px;
    padding:0.35em 0.625em 0.75em;
}
/*	1. Corrects color not being inherited in IE6/7/8/9
	2. Corrects alignment displayed oddly in IE6/7
*/
legend{
    border:0; /* 1*/
    *margin-left:-7px; /* 2*/
}
/*	1. Corrects font size not being inherited in all browsers
	2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
	3. Improves appearance and consistency in all browsers
*/
button,input,select,textarea{
    font-size:100%; /* 1*/
    margin:0; /* 2*/
    vertical-align:baseline; /* 3*/
    *vertical-align:middle; /* 3*/
}
/* Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */
button,input{
    line-height:normal;
}
/*	1. Improves usability and consistency of cursor style between image-type 'input' and others
	2. Corrects inability to style clickable 'input' types in iOS
	3. Removes inner spacing in IE7 without affecting normal text inputs. Known issue:inner spacing remains in IE6
*/
button,input[type="button"],input[type="reset"],input[type="submit"]{
    cursor:pointer; /* 1*/
    -webkit-appearance:button; /* 2*/
    *overflow:visible;  /* 3*/
}
/*	1. Addresses box sizing set to content-box in IE8/9
	2. Removes excess padding in IE8/9
*/
input[type="checkbox"],input[type="radio"]{
    box-sizing:border-box; /* 1*/
    padding:0; /* 2*/
}
/*	1. Addresses appearance set to searchfield in S5, Chrome
	2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
*/
input[type="search"]{
}
/* Removes inner padding that is displayed in S5, Chrome on OS X */
input[type="search"]::-webkit-search-decoration{
    -webkit-appearance:none;
}
/* Removes inner padding and border in FF3+ - www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0;
}
/*	1. Removes default vertical scrollbar in IE6/7/8/9
	2. Improves readability and alignment in all browsers
*/
textarea{
    overflow:auto; /* 1*/
    vertical-align:top; /* 2*/
}
/* Tables - Remove most spacing between table cells */
table{
    border-collapse:collapse;
    border-spacing:0;
}

ol, ul{
	padding: 0;
	margin: 0;
}

::-moz-selection{background:#116684;color:#FFF;text-shadow:none;}
::selection{background:#116684;color:#FFF;text-shadow:none;}

em{
  font-style: italic;
}
/******************* main.css ***********************/
/************** General Styles **************/
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

html{
	height: 100%;
}

body{
	height: 100%;
	margin:0;
	padding:0;
	background: #fff;
	font-family: tahoma, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400; 
	color: #333;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

#wrapper{
	height: 100%;
	background: url(../img/bg_wrapper2.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg.jpg', sizingMethod='scale')";
}

a{
	text-decoration: none;
	color: inherit;
}

.cb{
	clear: both;
}

h1, h2, h3{
	font-family: "brandon-grotesque", tahoma, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h1{
	font-size: 25px;
	line-height: 2;
	font-weight: 700;
}

h2{
	font-size: 15px;
	margin-bottom: 30px;
}

h3{
	font-size: 16px;
	margin: 40px 0 10px 0;
	color: #8A1002;
	font-weight: 500;
}

.center{
	width: 960px;
	margin: 0 auto;
	padding: 0 30px 80px 30px;
}


.left{
	float: left;
}

.right{
	float: right;
}

.inset{
	margin-left: 21px;
}

.antispam{
	display: none;	
}

/* Nav Styles*/
#topBar2{
	height: 80px;
	width: 100%;
	background-color: #8a1002;	
}

#logo{
	float: right;
	width: 270px;
	height: 184px;
	background: #ffffff url('../img/logo.jpg');
	display: block;
	box-shadow: 0px 2px 8px rgba(68,68,68,0.5);
	-moz-box-shadow: 0px 2px 8px rgba(68,68,68,0.5);
	-webkit-box-shadow: 0px 2px 8px rgba(68,68,68,0.5);
	-o-box-shadow: 0px 2px 8px rgba(68,68,68,0.5);
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-o-border-radius: 0px 0px 5px 5px;
	z-index: 100;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        #logo {
        	background: #ffffff url('../img/logo@2x.jpg');
        	background-size:270px 184px;
        }
}


.logoStart{
	top: 0px !important;
}

#nav{
	font-family: "brandon-grotesque", Tahoma, sans-serif;
	list-style: none;
	font-size: 16px;
	line-height: 80px;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#nav li{
	float: left;
}

#nav li a{
	display: inline-block;
	height: 80px;
	padding: 0 21px;
	text-shadow: 0px -1px #490000;
}

	#nav li a:hover{
		background-color: #7E0D00;
	}
	
	#nav li a.active{
		font-weight: 600;
		background-color: #7E0D00;
	}

/* Subnav Styles */
#middleBar{
	width: 100%;
	height: 60px;
	background-color: #f5f5f5;
}

#subNav{
	font-family: "brandon-grotesque", Tahoma, sans-serif;
	list-style: none;
	font-size: 13px;
	line-height: 60px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #333;
}

#subNav li{
	float: left;
}

#subNav li a{
	display: inline-block;
	height: 60px;
	padding: 0 21px;
	text-shadow: 0px 1px #FFF;
}

	#subNav li a:hover{
		background-color: #ececec;
	}
	
	#subNav li a.active{
		font-weight: 600;
		background-color: #ececec;
	}


/* Age Checker Styles */
#ageCheck{
	margin-top: 160px;
	padding: 40px 0;
}

#ageForm{
	margin-top: 10px;
	font-size: 16px;
}

#ageForm .input{
	text-align: center;
	padding: 8px 15px;
	background: #fff;
	border: 0px solid #8a1001;
}

	#ageForm input:focus{
		outline: 0;
	}

#day{
	width: 60px;
}

#month{
	width: 60px;
}

#year{
	width: 80px;
}

/* Welcome */
#welcome{
	margin-top: 160px;
	padding: 40px 0;
	/*background-color: rgb(250,250,250);
	background-color: rgba(250,250,250,0.5);*/
	
}

#welcome ul{
	list-style: none;
	font-size: 16px;
	line-height: 1.5;
}

.button{
	display: inline-block;
	margin-top: 20px;
	padding: 8px 15px;
	background: #8a1002;
	font-size: 16px;
	color: #fff;
	border: none;
}

/* Big Picture Styles */
#bigPicture{
	width: 100%;
	height: 210px;
}

.wines{
	background: url('../img/wines.jpg') center center no-repeat;
	background-size: 100% auto;
}

.company{
	background: url('../img/company.jpg') top center no-repeat;
}

.region{
	background: url('../img/wines.jpg') center center no-repeat;
	background-size: 100% auto;
}


/* Content Styles */
#content{
	margin-top: 80px;
	width: 560px;
	padding-left: 19px;
	border-left: 1px solid #EBEBEB;
}

#sidebar{
	margin-top: 80px;
	width: 270px;
}

.full{
	width: 100% !important;
}

#content img{
	margin: 20px 0px;
}

table.productDetails tr td:first-child {
  width: 150px;
}

.russian{
    font-weight: 500;
}

/* Contact Styles */
#third{
	width: 33%;
}

#twothirds{
	width: 66%;
}

.contactinput{
	margin-bottom: 16px;
}

#errors{
	margin-top: 20px;
}

.error{
	color: #8A1002;
}

.success{
	color: green;
}

.contactinput input{
	padding: 5px 3px 5px 2px;
	border-radius: 3px;
	border: 1px solid #ececec;
	background: #f5f5f5;
	width: 90%;
}

.contactinput textarea{
	padding: 5px 3px 5px 2px;
	border-radius: 3px;
	border: 1px solid #ececec;
	background: #f5f5f5;
	width: 100%;
	height: 160px;
}

.no-margin{
	margin-top: 0 !important;
}

/* Footer Styles */
#footer{
	position: fixed;
	bottom: 0px;
	width: 100%;
	bottom: 0px;
	background-color: #f5f5f5;
	height: 40px;
}

#footer p{
	font-size: 10px;
	color: #888;
	line-height: 40px;
	text-align: center;
	letter-spacing: 3px;
	text-shadow: 0px 1px #fff;
	text-transform: uppercase;
}

#controller{
	display: none;
	visibility: hidden;
}

.wf-loading h1, .wf-loading h2, .wf-loading h3 {
    visibility: hidden;
}

.pressimg{
	list-style: none;
}

	.pressimg img{
		margin-bottom: 0 !important;	
	}
	
	.pressimg li{
		display: inline-block;
		padding-right: 28px;
	}

	.pressimg li:last-child{
		padding-right: 0 !important;
	}
	
		.pressimg li a{
			display: block;
		}
